Subject: Re: What's cooking in git.git (Jun 2021, #06; Thu, 17)

From: Felipe Contreras <[email-masked]>
Date: Thu, 17 Jun 2021 23:28:18 -0500

Jeff King wrote:
> On Thu, Jun 17, 2021 at 11:58:25PM +0000, brian m. carlson wrote:
> 
> > On 2021-06-17 at 02:55:26, Junio C Hamano wrote:
> > > * bc/doc-asciidoctor-to-man-wo-xmlto (2021-05-14) 2 commits
> > >  - doc: remove GNU_ROFF option
> > >  - doc: add an option to have Asciidoctor build man pages directly
> > > 
> > >  An option to render the manual pages via AsciiDoctor bypassing
> > >  xmlto has been introduced.
> > > 
> > >  What is the status of this one?
> > 
> > Probably best to drop it.  I think Felipe didn't want his sign-off on
> > it, and I don't think there's a good way to produce an equivalent patch
> > without incorporating his changes.  We don't seem to see eye to eye on
> > an appropriate solution to the problem, and I don't feel like arguing
> > about it further.
> 
> Hmm. I'm not sure if that's a good resolution here. I do think many
> people were positive in moving in that direction.

I don't know what you mean by "that direction", but I was the one that
included your patches on top of his series [1], not brian.

So, if your patches have anything to do with "that directioon", you are
on my side.

Cheers.

[1] https://lore.kernel.org/git/[email-masked]/

-- 
Felipe Contreras